
@font-face {
	font-family: "Gotham";
	src: url("../fonts/gotham-book-webfont.woff2") format("woff2");
	font-weight: 400;
}

@font-face {
	font-family: "Gotham";
	src: url("../fonts/gotham-medium-webfont.woff2") format("woff2");
	font-weight: 500;
}



.hero {
	background: #114B5F;

	color: #fff;

	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	    align-items: center;
	overflow: hidden;
	position: relative;
}

.hero-text {
	padding-top: 110px;
	padding-bottom: 60px;

}

.hero-text h1 {
	font-size: 32px;
	line-height: 1.6;
	font-weight: 300;
}




/* Right image wrapper */
.hero-img-wrapper {
	position: relative;
	height: 100%;
}

.hero-img {


	position: absolute;
	right: 0;
	bottom: 0;
	width: 35%;
	max-width: 500px;
	height: auto;


}


/* Decorative line */
.curve-line {
	position: absolute;
	left: -10px;
	top: 0;
	width: 3px;
	height: 100%;
	background: #5bb7b3;
	border-radius: 50px;
}



.announcement-section {

	color: #ffffff;
	padding: 40px 20px;
}

.announcement-text {
	font-family: Gotham;
	font-weight: 400;
	font-style: Book;
	font-size: 20px;
	leading-trim: NONE;
	line-height: 150%;
	letter-spacing: 0%;
	color: #1A1A1A;
	padding-bottom: 30px;
}

.announcement-btn {
	font-family: Gotham;
	font-weight: 500;
	font-style: Medium;
	font-size: 20px;
	leading-trim: NONE;
	line-height: 16.5px;
	letter-spacing: 0%;
	text-align: center;
	vertical-align: middle;
	color: #114B5F;
	border: 2px solid #114B5F;
	border-radius: 30px;
	padding: 11px 25px 11px 25px;

}

.announcement-btn:hover {
	background-color: #114B5F;
	color: #fff;
	text-decoration: none;
}

.arrow {
	font-size: 18px;
}


.overview-title {
	font-family: Gotham;
	font-weight: 500;
	font-style: Medium;
	font-size: 40px;
	leading-trim: NONE;
	line-height: 118%;
	letter-spacing: 0%;
	color: #114B5F;
	padding: 0px;

}

.overview-text{
	font-family: Gotham;

}
.overviewbtn {
	font-family: Gotham;
	font-weight: 500;
	font-style: Medium;
	font-size: 20px;
	leading-trim: NONE;
	line-height: 16.5px;
	letter-spacing: 0%;
	text-align: center;
	vertical-align: middle;
	color: #114B5F;
	border: 2px solid #114B5F;
	border-radius: 30px;
	padding: 11px 25px 11px 25px;
}

.overviewfaqbox {
	padding-top:40px;
	padding-bottom:40px;
}
.overviewbtn:hover {
	background-color: #114B5F;
	color: #fff;
	text-decoration: none;
}

.claimsolbox{
	padding-left: 80px;
}
.overviewfaq{
	border-bottom: 2px solid #FFFFFF;
}
.overviewfaq summary{
	font-family: Gotham;
	font-weight: 500;
	font-style: Medium;
	font-size: 20px;
	leading-trim: NONE;
	line-height: 118%;
	letter-spacing: 0%;
	color: #114B5F;


	opacity: 1;
	gap: 1px;
	border-bottom-width: 2px;
	padding-top: 18px;
	padding-right: 10px;
	padding-bottom: 17px;
	padding-left: 10px;
	background: #DFF4F4;


}
.overviewfaq .content{

	font-family: Gotham;
	font-weight: 400;
	font-style: Book;
	font-size: 20px;
	leading-trim: NONE;
	line-height: 150%;
	letter-spacing: 0%;


	color: #114B5F;
	border-top: 1px solid #5FC7C7;
	color: #1A1A1A;

	background: #DFF4F4;
	padding-top: 18px;
	padding-right: 10px;
	padding-bottom: 17px;
	padding-left: 10px;

}



/* Remove default triangle */
summary {
	list-style: none;
	cursor: pointer;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	    align-items: center;
	-ms-flex-pack: justify;
	    justify-content: space-between; /* push icon to right */
}

summary::-webkit-details-marker {
	display: none;
}

summary::marker {
	display: none;
	content: "";
}

/* Style SVG */
summary svg {
	width: 24px;
	height: 24px;
	transition: -webkit-transform 0.3s ease;
	transition: transform 0.3s ease;
	transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}

/* Rotate to make + look like X (close icon) */
details[open] summary svg {
	-webkit-transform: rotate(45deg);
	        transform: rotate(45deg);
}
/* RIGHT - Only hide the default arrow, NOT the whole summary */
details summary::-webkit-details-marker {
	display: none; /* This is safe to keep */
}
details summary {
	list-style: none; /* This is safe to keep */
}

details {
	/* Adjust 80px to match the height of your sticky header if you have one */
	scroll-margin-top: 80px;
}


.contactemailtitle{
	font-family: Gotham;
	font-weight: 500;
	font-style: Medium;
	font-size: 40px;
	leading-trim: NONE;
	line-height: 118%;
	letter-spacing: 0%;
	color: #114B5F;

}
.claimsolutiontitle{
	font-family: Gotham;
	font-weight: 500;
	font-style: Medium;
	font-size: 40px;
	leading-trim: NONE;
	line-height: 118%;
	letter-spacing: 0%;
	color: #114B5F;

}


.label-text {
	font-family: Gotham;
	font-weight: 400;
	font-style: Book;
	font-size: 20px;
	leading-trim: NONE;
	line-height: 150%;
	letter-spacing: 0%;
	color: #1A1A1A;

}
.content-text {
	font-size: 18px;
	line-height: 1.6;
	color: #aab3b9;
}

ul.custom-list {
	list-style: none;
	padding-left: 0;
}

ul.custom-list li {
	margin-bottom: 14px;
	position: relative;
	padding-left: 20px;
}

ul.custom-list li::before {
	content: "•";
	color: #0dcaf0;
	position: absolute;
	left: 0;
	font-size: 22px;
	top: -2px;
}

.highlight-link {
	color: #0dcaf0;
	font-weight: 600;
	text-decoration: none;
}

.highlight-link:hover {
	text-decoration: underline;
}

.cta-btn {
	border: 2px solid #0dcaf0;
	color: #0dcaf0;
	padding: 12px 28px;
	border-radius: 40px;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-ms-flex-align: center;
	    align-items: center;
	gap: 10px;
	font-weight: 500;
	margin-top: 20px;
	text-decoration: none;
	transition: 0.3s ease;
}

.cta-btn:hover {
	background-color: #0dcaf0;
	color: #000;
}


.custom-section {
	background-color: #c7d7da;
	padding: 15px 20px;
	border-bottom: 1px solid #b4c6c9;
}


.section-content {
	margin-top: 15px;
	color: #2f4f4f;
}

.section-content strong {
	display: block;
	margin-bottom: 10px;
	font-size: 16px;
}

.icon-btn {
	border: 2px solid #333;
	border-radius: 50%;
	width: 26px;
	height: 26px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	    justify-content: center;
	-ms-flex-align: center;
	    align-items: center;
	font-weight: bold;
	background: white;
}



a.custom-link {
	font-family: Gotham;
	font-weight: 500;
	font-style: Medium;
	font-size: 20px;
	leading-trim: NONE;
	line-height: 150%;
	letter-spacing: 0%;
	text-decoration: underline;
	-webkit-text-decoration-style: solid;
	        text-decoration-style: solid;
	text-decoration-offset: 0%;
	text-decoration-thickness: 0%;
	color: #114B5F;
	padding-left: 10px;
}

a.custom-link:hover {
	color: #5FC7C7;
}

.link-row {
	margin-bottom: 10px;
}

.external-icon {
	margin-left: 5px;
	font-size: 0.9rem;
}


.team-sectionbox {
	background: #114B5F;

	color: #fff;
	padding: 40px 0;
}

.team-img {
	width: 160px;
	height: 160px;
	-o-object-fit: cover;
	   object-fit: cover;
	border-radius: 50%;
	background: #E2E4E9;

}


.team-role {
	font-family: Gotham;
	font-weight: 400;
	font-style: Book;
	font-size: 20px;
	leading-trim: NONE;
	line-height: 118%;
	letter-spacing: 0%;
	text-align: center;
	color: #FFFFFF;

}



.company-title {
	font-weight: 500;
	margin-bottom: 15px;
}

.teamname{
	font-family: Gotham;
	font-weight: 500;
	font-style: Medium;
	font-size: 20px;
	leading-trim: NONE;
	line-height: 118%;
	letter-spacing: 0%;
	text-align: center;
	color: #FFFFFF;

}
.teamrole{
	font-family: Gotham;
	font-weight: 400;
	font-style: Book;
	font-size: 16px;
	leading-trim: NONE;
	line-height: 118%;
	letter-spacing: 0%;
	text-align: center;
	color: #FFFFFF;

}
.team-title {
	font-size: 40px;
	margin-bottom: 50px;
	font-weight: 500;
}

.team-category {
	font-size: 20px;
	margin-bottom: 20px;
	font-weight: 500;
}

.team-member img {
	width: 150px;
	height: 150px;
	border-radius: 50%;
	-o-object-fit: cover;
	   object-fit: cover;
	margin-bottom: 20px;
}

.member-name {
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 5px;
}

.member-role {
	font-size: 16px;
	margin-bottom: 10px;
	opacity: 0.9;
}

.member-email a {
	color: #7fd1da;
	text-decoration: none;
}

.member-email a:hover {
	text-decoration: underline;
}



.brands-section {
	padding: 40px 0;
	text-align: center;
}

.brands-title {
	font-family: Gotham;
	font-weight: 500;
	font-style: Medium;
	font-size: 40px;
	leading-trim: NONE;
	line-height: 118%;
	letter-spacing: 0%;
	color: #114B5F;
	text-align: left;
	padding: 0px;
}

.brands-desc {
	font-family: Gotham;
	font-weight: 400;
	font-style: Book;
	font-size: 20px;
	leading-trim: NONE;
	line-height: 150%;
	letter-spacing: 0%;
	color: #1A1A1A;
	text-align: left;
}

.brand-card {
	border-radius: 15px;
	overflow: hidden;
	background: #fff;
	transition: 0.3s;
	border: 1px solid #5FC7C7;
	height: 180px;
	position: relative;

}

.brand-card:hover {
	-webkit-transform: translateY(-8px);
	        transform: translateY(-8px);
	box-shadow: 0 10px 25px rgba(0,0,0,0.3);
}

.brand-logo {
	display: -ms-flexbox;
	display: flex;
	padding: 20px;
	-ms-flex-pack: center;
	    justify-content: center;
	-ms-flex-align: center;
	    align-items: center;
	height: calc(100% - 45px);
}

.brand-logo img {
	max-width: 120px;
	height: auto;
}

.brand-name {
	background: #DFF4F4;
	border-top: 1px solid #5FC7C7;
	padding-top: 10px;
	padding-bottom: 10px;
	position: absolute;
	bottom: 0;
	width: 100%;
}

.external-section {
	padding: 40px 0px;
	border-top: 1px solid #114B5F
}

.section-title {
	color: #0d6efd;
	font-size: 2.5rem;
	font-weight: 600;
	margin-bottom: 20px;
}

.section-text {
	max-width: 900px;
	margin-bottom: 50px;
	line-height: 1.6;
}

.link-btn {
	border: 2px solid #0d6efd;
	color: #0d6efd;
	border-radius: 50px;
	padding: 12px 30px;
	text-decoration: none;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-ms-flex-align: center;
	    align-items: center;
	-ms-flex-pack: center;
	    justify-content: center;
	min-width: 220px;
	transition: all 0.3s ease;
}

.link-btn:hover {
	background-color: #0d6efd;
	color: #fff;
}

.link-btn span {
	margin-left: 10px;
	font-size: 18px;
}


.meetteamtitle{
	font-family: Gotham;
	font-weight: 500;
	font-style: Medium;
	font-size: 40px;
	leading-trim: NONE;
	line-height: 118%;
	letter-spacing: 0%;
	color: #FFFFFF;
	padding-bottom: 20px;
}
.company-title{
	font-family: Gotham;
	font-weight: 500;
	font-style: Medium;
	font-size: 25px;
	leading-trim: NONE;
	line-height: 118%;
	letter-spacing: 0%;
	text-align: center;
	color: #FFFFFF;

}
.teamemail{
	font-family: Gotham;
	font-weight: 500;
	font-style: Medium;
	font-size: 16px;
	leading-trim: NONE;
	line-height: 118%;
	letter-spacing: 0%;
	text-align: center;
	text-decoration: underline;
	-webkit-text-decoration-style: solid;
	        text-decoration-style: solid;
	text-decoration-offset: 0%;
	text-decoration-thickness: 0%;
	-webkit-text-decoration-skip: ink;
	        text-decoration-skip-ink: auto;
	color: #5FC7C7;

}
.externalbox-title{
	font-family: Gotham;
	font-weight: 500;
	font-style: Medium;
	font-size: 40px;
	leading-trim: NONE;
	line-height: 118%;
	letter-spacing: 0%;
	color: #114B5F;
	padding: 0px;
}
.externalbox-text{
	font-family: Gotham;
	font-weight: 400;
	font-style: Book;
	font-size: 20px;
	leading-trim: NONE;
	line-height: 150%;
	letter-spacing: 0%;
	color: #1A1A1A;

}

.externalbox-btn {
	font-family: Gotham;
	font-weight: 500;
	font-style: Medium;
	font-size: 20px;
	leading-trim: NONE;
	line-height: 16.5px;
	letter-spacing: 0%;
	text-align: center;
	vertical-align: middle;

	color: #114B5F;
	border: 2px solid #114B5F;
	border-radius: 30px;
	padding: 11px 25px 11px 25px;
}

.externalbox-btn:hover {
	background-color: #114B5F;
	color: #fff;
	text-decoration: none;
}
.linklist{
	list-style: none;
	padding-left: 0;
}


summary {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	    justify-content: space-between;
	/* Aligns items to the top instead of the center */
	-ms-flex-align: start;
	    align-items: flex-start;
	gap: 16px;
}

summary svg {
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	width: 24px;
	height: 24px;
	/* Optional: Adjust top margin slightly if needed to perfectly line up with the first line of text */
	margin-top: 5px;
	margin-right: 10px;
}


.linklist li {
	padding-bottom: 5px;
}
.readmorebtn{
	font-family: Gotham;
	font-weight: 500;
	font-style: Medium;
	font-size: 20px;
	leading-trim: NONE;
	line-height: 16.5px;
	letter-spacing: 0%;
	text-align: center;
	vertical-align: middle;
	border: 2px solid #fff;
	border-radius: 50px;
	padding: 12px 28px;
	color: #fff;
}

.arrowbtn,.readmorebtn {
	text-decoration: none;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-ms-flex-align: center;
	    align-items: center;
	gap: 6px;
}

.getintouchbtn{
	font-family: Gotham;
	font-weight: 500;
	font-style: Medium;
	font-size: 20px;
	leading-trim: NONE;
	line-height: 16.5px;
	letter-spacing: 0%;
	text-align: center;
	vertical-align: middle;
	background-color: #5bb7b3;
	color: #fff;
	border-radius: 50px;
	padding: 12px 28px;
	border: none;
	margin-left:15px;
}
.getintouchbtn:hover {
	background-color: #fff;
	color: #114B5F;
	text-decoration: none;
}
.overview-text ul li::marker {
	font-size: 1.5rem; /* Increase this value to make the disc larger */
	color: #114B5F;

}

.readmorebtn:hover {
	background-color: #5bb7b3;
	border: 2px solid #5bb7b3;
	color: #fff;
	text-decoration: none;
}

.arrowbtn .arrow,.readmorebtn .arrow, .getintouchbtn .arrow{
	display: inline-block;
	transition: -webkit-transform 0.3s ease;
	transition: transform 0.3s ease;
	transition: transform 0.3s ease, -webkit-transform 0.3s ease;
	padding-left: 10px;
}



.tablebox table tr{
	padding-bottom: 5px;
}
/* Hover effect */
.arrowbtn:hover .arrow,.readmorebtn:hover .arrow, .getintouchbtn:hover .arrow {
	-webkit-transform: rotate(45deg);
	        transform: rotate(45deg); /* makes ↗ look → */
}
.companycard{
	padding-bottom: 30px;
}
.hero h1 {
	font-family: Gotham;
	font-weight: 400;
	font-style: Book;

	leading-trim: NONE;
	line-height: 118%;
	letter-spacing: 0%;
	color: #FFFFFF;
	font-size: clamp(24px, 4vw, 32px);
}


@media (min-width:993px){

.container{

	padding-left: 0px;
	padding-right: 0px;
}
.col-md-6{
	padding-left: 0px;
	padding-right: 0px;
}
}
@media (max-width:993px) {
	.companycard p {
		width: 100%;
	}
	.hero-img {
		position: static;
		display: none;
		max-width: 100%;
		margin: 30px auto 0;
	}
}


@media (min-width: 576px) and (max-width:993px){

	.overviewbox{
		text-align: center;
	}
	.announcement-section{
		text-align: center;
	}

	.section-title{
		font-size: 40px;
	}
	.hero{
		padding-bottom: 30px;
		padding-top: 60px;
	}
	.hero h1 {

		text-align: center;
	}
	.hero-img{
		display: none;
	}

	.col-lg-4 {

		display: -ms-flexbox;

		display: flex;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
.companycard{
	padding-bottom: 20px;
}
	.hero-text {
		padding: 10px;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-direction: column;
		    flex-direction: column;
		-ms-flex-pack: center;
		    justify-content: center;
		height: 100%;

		/* padding-left: 25%; */
	}
	.brands-title{
		text-align: center;
		font-size: 32px;
	}
	.brands-desc{
		text-align: center;
	}
	.brands-section {
		padding: 40px 0;
		text-align: center;
	}
	.company-title{
		font-size: 22px;
	}
	.teamname{
		font-size: 18px;
	}
	.teamemail{
		font-size: 18px;
	}
	.brand-card{
		width: 90%;
		margin: auto;
	}
}




@media (max-width: 575px) {


.overview-title{
	font-size: 22px;
}
	.overview-text{
		font-size: 18px;
	}
	.contactemailtitle{
		font-size: 22px;
	}
	.label-text{
		font-size: 16px;
	}
	.claimsolutiontitle{
		font-size: 22px;
	}
	a.custom-link{
		font-size: 16px;
	}
	.brands-title{
		font-size: 22px;
	}
	.brands-desc{
		font-size: 18px;
	}
	.externalbox-title{
		font-size: 22px;
	}
	.externalbox-text{
		font-size: 18px;
	}
	.meetteamtitle{
		font-size: 22px;
	}
	.company-title{
		font-size: 20px;
	}
	.external-section{
		padding: 40px 15px;
	}
	.brands-section{
		padding: 40px 15px;
	}
	.contact-section{
		padding: 40px 15px;
	}
	.overviewbox{
		padding: 40px 15px;
	}
	.announcement-section{
		padding: 40px 15px;
	}
	.overviewfaqbox {
		padding: 40px 15px;
	}
	.hero-text{
		text-align: center;
		padding: 110px 5px 40px 5px;
	}
	.announcement-btn{
		font-size: 18px;
	}
	.externalbox-btn{
		font-size: 18px;
	}


	.getintouchbtn{
		margin-left: 0;
	}
}
@media (max-width: 768px) {
	table tr {
		display: block;
		margin-bottom: 10px;
	}

	table td {
		display: block;
		width: 100%;
	}
}



